.footer-container {
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10rem;
}

ul {
  padding: 0;
}

.footer-col h4 {
  font-size: 18px;
  color: #ffffff;
  font-weight: 500;
  position: relative;
}

.footer-col ul li:not(:last-child) {
  margin-bottom: 7px;
}

.footer-col ul li a {
  font-size: 16px;
  color: #ffffff;
  text-decoration: none;
  font-weight: 300;
  color: #bbbbbb;
}

.footer-col .social-links a {
  display: inline-block;
  height: 40px;
  width: 40px;
  background-color: rgba(255, 255, 255, 0.2);
  margin: 0 10px 10px 0;
  text-align: center;
  line-height: 40px;
  border-radius: 50%;
  color: #ffffff;
}

/*responsive*/
@media (max-width: 915px) {
  .footer-col {
    width: 50%;
    margin-bottom: 30px;
  }
}
@media (max-width: 574px) {
  .footer-col {
    width: 100%;
  }
  /* .footer-col h4 ul {
      position: absolute;
      left: 50%;
      bottom: 0;
    } */
}
